@charset "UTF-8";



/* CSS Document */







body {



	background-repeat: repeat;





	}







p, td {



	



    color: #000;



    



} 





h1 {



    



	font-size:45pt;



	font-weight:bold;



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;







}



h2 {



    letter-spacing: -1;



	font-size: 40pt;



	font-weight: bold;



	



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



}







h3 {



	font-size: 35pt;



	font-weight: bold;



	font-family: Tahoma, Impact, Verdana, Arial, serif;



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



}







h4 {



	letter-spacing: -1;



	font-size: 28pt;



	font-weight: bold;



	font-family: Tahoma, Impact, Verdana, Arial, serif;



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



}







h5 {



	font-size: 24pt;



	font-family: Tahoma, Impact, Verdana, Arial, serif;



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



}











h6 {



	



    font-size: 18px;



   -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



  font-weight: bold;



	



}











h7 {



	font-size: 16pt;



	font-family: Tahoma, Impact, Verdana, Arial, serif;



	 -webkit-margin-before: 10px;



  -webkit-margin-after: 10px;



  -webkit-margin-start: 0px;



  -webkit-margin-end: 0px;



}






.text{     margin-top:10px;}

